body {
	margin: 0;
	background-color: #222;
	color: #eee;
}

#header {
	background-color: #477748;
	padding: 5px;
	height: 100px;
	display: flex;
	width: calc(1000px - 10px)
}
	#logotext {
		color: inherit;
		font-size: 52px;
		font-weight: bold;
		height: 100%;
		display: flex;
		align-items: flex-end;
	}
	#logotext:hover {
		color: inherit;
	}

#body {
	background-color: #333;
	height: 100%;
}

.wrapped {
	width: 1000px;
	max-width: 100%;
	margin: 0 auto;
}